IVI Compliance Package 16.0.1 Patch Details

Aperçu

This article describes the fixes included in the NI IVI Compliance Package 16.0.1 Patch.

Contents

Introduction

The NI IVI Compliance Package 16.0.1 Patch is available for systems that have NI IVI Compliance Package 16.0 installed.

National Instruments strongly recommends this patch for all NI IVI Compliance Package 16.0 installations. NI IVI Compliance Package 17.0 and higher will include this fix.

This patch includes IVI Shared Components 2.4.1, which addresses an issue in the IVI-COM Session Factory. This issue will cause an unrecoverable error during initialization, and it affects all IVI-COM instrument driver users. The IVI-C instrument driver users will not be affected.

Note: The IVI Compliance Package 16.0.1 Patch is available through NI Update Service. To install the patch manually, refer to the Drivers and Updates link below.

 

Manual Installation Instructions

Download and run the self-extracting executable NIICP1601patch.exe from the IVI Compliance Package 16.0.1 Download page.

 

Additional Resources